/* 思源宋体 Bold */
@font-face {
  font-family: "sjefont-siyuansong-bold";
  src: url('./SourceHanSerifSC-Medium.ttf') format('truetype');
}

/* 霞鹜文楷 Regular */
@font-face {
  font-family: "LXGWWenKaiGBLite-Regular";
  src: url('./LXGWWenKaiGBLite-Regular.ttf') format('truetype');
}

@font-face {
  font-family: "LXGWWenKaiGBLite-Medium";
  src: url('./LXGWWenKaiGBLite-Medium.ttf') format('truetype');
}

.sjefont-siyuansong-bold {
  font-family: "sjefont-siyuansong-bold" !important;
  /* Vazirmatn-for-arabic, 'Julius Sans One', 'Helvetica Neue', Helvetica, Arial, serif, 这些字体都是宋体 */
}
.sjefont-siyuansong-bolder {
  font-family: "sjefont-siyuansong-bold" !important;
  font-weight: bolder;
}
.LXGWWenKaiGBLite-Regular {
  font-family: "LXGWWenKaiGBLite-Regular" !important;
}
.LXGWWenKaiGBLite-Medium {
  font-family: "LXGWWenKaiGBLite-Medium" !important;
}

.sjefont-siyuansong {
  font-family: "sjefont-siyuansong" !important;
}

.sjefont-fangsong {
  font-family: "sjefont-fangsong" !important;
  font-weight: bolder;
}

/* 
.sjefont-fangzhengshusong {
  font-family: "sjefont-fangzhengshusong" !important;
  font-weight: bolder;
}

.sjefont-fangzhengkaiti {
  font-family: "sjefont-fangzhengkaiti" !important;
  font-weight: bolder;
}

.sjefont-dongjingjiejiao {
  font-family: "sjefont-dongjingjiejiao" !important;
  font-weight: bolder;
} */

/* .sjefont-shoufei1 {
  font-family: "sjefont-shoufei1" !important;
  font-weight: bolder;
}

.sjefont-shoufei2 {
  font-family: "sjefont-shoufei2" !important;
  font-weight: bolder;
}

.sjefont-shoufei3 {
  font-family: "sjefont-shoufei3" !important;
  font-weight: bolder;
}

.sjefont-shoufei4 {
  font-family: "sjefont-shoufei4" !important;
  font-weight: bolder;
} */

.sjep-font-default {
  font-family: ui-sans-serif,system-ui,sans-serif,monospace,ui-monospace,Noto Sans SC,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif !important;
}

.source-code-pro {
  font-family: 'Source Code Pro' !important;
}
.times-new-roman {
  font-family: 'Times New Roman' !important;
  font-weight: bold;
}

/* 苹果苹方字体 */
.sjefont-PingFangSC-400 {
  font-family: "PingFang SC", "Microsoft YaHei", Georgia, 'Times New Roman', Times, serif, Arial, SimSun, sans-serif;
  font-weight: 400;
}
.sjefont-PingFangSC-500 {
  font-family: "PingFang SC", "Microsoft YaHei", Georgia, 'Times New Roman', Times, serif, Arial, SimSun, sans-serif;
  font-weight: 500;
}
.sjefont-PingFangSC-600 {
  font-family: "PingFang SC", "Microsoft YaHei", Georgia, 'Times New Roman', Times, serif, Arial, SimSun, sans-serif;
  font-weight: 600;
}

/* 楷体 */
.cursive {
  font-family: cursive !important;
  font-weight: bold !important;
}

/* 宋体 */
.serif {
  font-family: serif !important;
  font-weight: bold !important;
}

/* 【非@font-face创造的字体都必须和字体名称保持一致，因为在body是通过class，但是style中又是font-family的值】 */